@charset "utf-8";

div#contents .contents_inner{
  margin-top: 0;
}

.mv_area{
  position: relative;
  width: 100%;
  margin: 0 auto;
}
.mv_area .mv{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 768px) {
  .mv_area{
    max-width: 1920px;
    padding-top: 26.041%;
  }
  .mv_area .mv{
    background: url(/kaigomovie/img/mv_1920.jpg) no-repeat center top;
    background-size: 100% auto;
  }
}
@media screen and (min-width: 1920px) {
  .mv_area{
    padding-top: 500px;
  }
}
@media screen and (max-width: 1280px) {
  .mv_area{
    max-width: 100%;
    padding-top: 39.06%;
  }
  .mv_area .mv{
    background: url(/kaigomovie/img/mv.jpg) no-repeat center top;
    background-size: 100% auto;
  }
}
@media screen and (max-width: 767px) {
  .mv_area{
    max-width: 100%;
    padding-top: 106.666%;
  }
  .mv_area .mv{
    background: url(/kaigomovie/img/mv_sp.jpg) no-repeat center top;
    background-size: 100% auto;
  }
}

.movie_list *{
  box-sizing: border-box;
}
.movie_list{
  margin-top: 50px;
}
.movie_list > ul{
  display: flex;
  flex-wrap: wrap;
}
.movie_list .movie_box{
  position: relative;
  display: flex;
  border: 1px solid #DEDEDE;
}
.movie_list .movie_box:after{
  content: '';
  display: block;
  position: absolute;
  bottom: -3px;
  right: -10px;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #006EBD transparent transparent transparent;
  border-width: 15px 15px 0 15px;
  transform: rotate(315deg);
}
.movie_list .movie_box img{
  width: 100%;
}
.movie_list .movie_box .ph{}
.movie_list .movie_box .exp{
  padding: 0.75em 1em 0.7em;
}
.movie_list .movie_box .exp p{
  font-size: 15px;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .movie_list .movie_box{
    width: 23.5%;
    margin-top: 30px;
    margin-right: 2%;
  }
  .movie_list .movie_box:nth-child(-n+4){
    margin-top: 0;
  }
  .movie_list .movie_box:nth-child(4n){
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .movie_list{
    margin-top: 40px;
    padding-left: 13px;
    padding-right: 13px;
  }
  .movie_list .movie_box{
    width: 48%;
    margin-top: 20px;
    margin-right: 4%;
  }
  .movie_list .movie_box:nth-child(-n+2){
    margin-top: 0;
  }
  .movie_list .movie_box:nth-child(2n){
    margin-right: 0;
  }
  .movie_list .movie_box .exp{
    padding: 0.55em 0.5em;
  }
}